/* calendar theme css */
html { background-color:#eee; }
body { margin:0; padding:0; background:#efefef; text-align:center; font-family: Arial, "Lucida Grande", sans-serif; font-size: 13px; line-height: 18px; color: #555; background-color:#fff; }

.eventCalendar-wrap .arrow { text-decoration:none; color:#fff; padding:0 5px; line-height:28px; top:12px; padding:8px 10px; }
.eventCalendar-wrap .arrow.prev { }
.eventCalendar-wrap .arrow:hover { opacity:0.7;}
.eventCalendar-wrap .arrow span { height: 0; width: 0; font-size: 0; line-height: 0; border-top: 6px solid transparent; border-bottom: 6px solid transparent; border-left: 6px solid #fff; float:left; text-indent:-5000px; }
.eventCalendar-wrap .arrow.prev span { border-left-width:0; border-right: 6px solid #fff; }
.eventsCalendar-slider { min-height:15em !important; }
.eventsCalendar-monthWrap { border-radius:5px; top:10px; left:0px; background: none repeat scroll 0 0 #eee; border: 1px solid #ddd; padding: 2px 0 0 0; box-shadow:1px 2px 2px #999; }
.eventsCalendar-currentTitle { line-height:25px; background-color:#606060; border:0px; outline:0px; border-radius:0.25em; margin:1px 3px 0 4px; }
.eventsCalendar-currentTitle .monthTitle { font-size:110%; text-decoration:none; font-weight:bold; color:#fff; }
.eventsCalendar-daysList { padding:0; width:100%; }
.eventsCalendar-daysList.showAsWeek { margin:3px; width:auto; background-color:#CCCCCC; }

.eventsCalendar-daysList.showDayNames.showAsWeek { background:#eee; }
.eventsCalendar-daysList:before, .eventsCalendar-daysList:after { content:""; display:table; }
.eventsCalendar-daysList:after { clear: both; }
.eventsCalendar-day-header { text-transform:lowercase; text-align:center; font-size:10px; font-weight:bold; color:#606060; }
.eventsCalendar-daysList.showAsWeek li { height:auto; margin:0; }
.eventsCalendar-daysList.showAsWeek li.empty { background-color:#eee; min-height: 28px; }
.eventsCalendar-day { border-left:solid 1px #BCBCBC; background:#bdbdbd; }
.eventsCalendar-day a { text-decoration:none; font-size:10px; color:#424242; }
.eventsCalendar-day a { border:solid 1px #BCBCBC; border-width:0 1px 1px 0; }


.showAsWeek .eventsCalendar-day { border-left-width:0;}
.showAsWeek .eventsCalendar-day a { border: 1px solid #eee; color:#fff; line-height:27px; font-size:1em; text-align:right; padding:0 0.3em 0 0; }
@media screen and (max-width: 440px) {
.showAsWeek .eventsCalendar-day a { font-size:14px; }
}
.eventsCalendar-daysList li.dayWithEvents a { background:#66bb33; color:#fff; }
li.eventsCalendar-day.dayWithEvents a:hover { background:#dd8; }
.eventsCalendar-daysList li.current a { color:#fff; font-size:1em; font-weight:bold; text-shadow:0px 0px 5px #000; }
.eventsCalendar-loading { border-radius:4px; margin:5px auto; padding:0 10px; background-color:#ccc; color:#fff; text-align:center; font-weight:bold; box-shadow:0 0 10px #ccc;  position:absolute; z-index:4; top:1.5em; left:3.5em; }
.eventsCalendar-loading.error { }
.eventsCalendar-subtitle { margin: 1.6em 0 0 0; padding: 0px; font-size: 1.5em; height: auto; }
.eventsCalendar-list-wrap { position:relative; }
.eventsCalendar-list-content.scrollable {
height:5.1em; overflow-y:auto; margin:1em 1em; }
.eventsCalendar-list { text-align: left; margin:0; padding:0 0em 0 1em; list-style-type:none; }
.eventsCalendar-list li { padding:0 5px 0px; margin:0;
clear:both; }
.eventsCalendar-list span { border-radius: 0.4em; margin: 0.3em 0.1em; }
.eventsCalendar-list li time { font-size:10px; line-height:13px; }
.eventsCalendar-list li time em { float:left; font-style:normal; }
.eventsCalendar-list li time small { font-size:10px; float:left; background-color:#807E7E; color:#fff; padding:0 5px 0 4px; margin:0 0 0 3px; }
.eventsCalendar-list li .eventTitle { display:block; clear:both; color:#0E8EAB; font-weight:bold; text-decoration:none; }
.eventsCalendar-list li .eventTitle:hover { text-decoration:underline;}
.eventsCalendar-list li .eventDesc { clear: both; margin:0 0 5px 0; font-size:80%; line-height:1.2em; }
.eventsCalendar-list .eventsCalendar-noEvents { font-size:1.5em; border-radius:4px; margin:5px; padding:5px; text-align:center; font-weight:bold; }
.eventsCalendar-list .eventsCalendar-noEvents p { margin-top: 0.3em;}
a.calendar-day-selected { background:#20dd20; box-shadow:inset 1px 1px 12px #bbb; }
.calendar-day-selected { background:#20dd20 !important; }
.calendar-day-selected a { background:#fa5 !important; font-size:1em !important; font-weight:bold; }
/*a.calendar-day-not-available { background:#CC7070; }*/
.discount-oldprice { font-size:0.9em; text-decoration:line-through; }
.arrow-select-hour { float:left; margin:0em 0em 0em 0.5em; }
.arrow-select-start { height:0; margin:-0.5em -1.5em 0 0; }
.arrow-select-end { height:0; margin:-0.5em -1.5em 0 0; }
.event-label-closed { white-space:nowrap; padding:0.2em; background:#CC7070; line-height:2.3em; font-size:0.95em;  margin-right:0.2em; border-radius:0.35em; border:2px solid #eee; color:#fff; box-shadow:1px 1px 2px #bbb; }
.event-label { white-space:nowrap; padding:0.2em; background:#00BB00; line-height:2.3em; font-size:0.95em;  margin-right:0.2em; border-radius:0.35em; border:2px solid #eee; color:#fff; box-shadow:1px 1px 2px #bbb; }
.event-label:hover { background:#dd8; }
.event-label:active { background:#f2f3a4; }
.event-label-selected { background:#fa5; font-weight:bold; border-radius:0.35em; border:2px solid #eee; box-shadow:1px 1px 2px #bbb; }
.event-label-selected:hover { background:#fa5; font-weight:bold; border-radius:0.35em; border:2px solid #eee; box-shadow:1px 1px 2px #bbb; }
.hour-to-select { margin-right:0.1em; }


/* calendar css */
.hidden { display:none !important; }
.eventCalendar-wrap { margin:auto; color:#807E7E; position:relative; overflow:hidden; max-width:20em; }
.eventCalendar-wrap .arrow { position:absolute; z-index:5; top:3px; }
.eventCalendar-wrap .prev { left:3px; }
.eventCalendar-wrap .next { right:3px; }
.eventsCalendar-currentTitle .monthTitle {  display:block; text-align:center; }
.eventsCalendar-monthWrap { position:absolute; top:0; left:0; z-index:2;  }
.eventsCalendar-monthWrap.currentMonth {z-index:1; }
.eventsCalendar-daysList { display:table; width:100%; }
.eventsCalendar-daysList.showAsWeek { display:block; }
.eventsCalendar-daysList li { display:table-cell; }

.eventsCalendar-daysList li.disabled { pointer-events:none; }
.eventsCalendar-daysList li.disabled a { pointer-events:none; }
.eventsCalendar-daysList li.dayPast { background:#bdbdbd; opacity:0.6; }
.eventsCalendar-daysList li.dayPast a { background:#bdbdbd; opacity:0.6; }
.eventsCalendar-daysList li.dayEmpty { background:#bdbdbd; }
.eventsCalendar-daysList li.dayEmpty a { background:#bdbdbd; }
.eventsCalendar-daysList li.dayClosed { background:#cc7070; }
.eventsCalendar-daysList li.dayClosed a { background:#cc7070; }
.eventsCalendar-daysList li.dayWithEvents { color:#fff; background:#66bb33; }
.eventsCalendar-daysList li.dayWithEvents a { color:#fff; background:#66bb33; }

.eventsCalendar-daysList.showAsWeek li { display:block; float:left; width:14.28%; height:15% !important; }
.eventsCalendar-daysList li a { padding:0; display:block; text-align:center; font-size:8px; min-width:7px; }
.eventsCalendar-loading { display:block; min-width:100px; height:40px; line-height:40px; }
.eventsCalendar-list { position:relative; z-index:1; }
.eventsCalendar-list.oldEventList { z-index:2; }
.eventsCalendar-subtitle { padding-left:5px; font-weight:bold; font-size:2em; width:13em; height:auto;}




/* rental calendar */
.ui-datepicker td { border: 2px solid #eee !important; }
.ui-state-default { background:transparent !important; color:#fff !important; opacity:1; border:none !important; }
.ui-state-disabled { color:#fff !important; opacity:1 !important; border:none !important; }
.calendar-day-available { background:#66bb33; color:#fff; opacity:1; }
.calendar-day-not-available { background:#cc7070; color:#fff; opacity:1; margin:1px;}
.calendar-day-not-available-past { background:#bcbcbc; color:#333; opacity:1; }
.calendar-day-not-available-opacity { background:#c99; color:#fff; opacity:0.3; }
.ui-widget-header { background:#666; border:1px solid transparent; color:#ffffff; font-weight:bold; }
.ui-datepicker-next:hover { background:none; border:1px solid transparent; }
/* .ui-datepicker-next span {  border-bottom:3px solid transparent; border-left:3px solid #fff; border-top:3px solid transparent; background:none; } */
.ui-datepicker-prev:hover { background:none; border:1px solid transparent; }
.ui-datepicker-calendar thead { font-size:11px; color:#666; }
.ui-widget-content { box-shadow:4px 4px 6px #999; width:220px; font-weight:0; }
.ui-state-highlight { text-shadow:0px 0px 5px yellow; font-weight:bold !important; }
.ui-datepickr-today { text-shadow:0px 0px 5px yellow; font-weight:bold !important; }
/* calendar widget capacity */
.ui-datepicker-multi-5 .ui-datepicker-group { float:left; width:19.99% !important;}
.ui-datepicker-multi-6 .ui-datepicker-group { float:left; width:16.65% !important;}
.ui-datepicker-multi-7 .ui-datepicker-group { float:left; width:14.26% !important;}
.ui-datepicker-multi-8 .ui-datepicker-group { float:left; width:12.49% !important;}
.ui-datepicker-multi-9 .ui-datepicker-group { float:left; width:11.10% !important;}

/* start of customizations for IE 7 and below */
*.eventsCalendar-daysList.showAsWeek li { *width:14%; }
*.eventsCalendar-subtitle { *margin-top:80px; }
/* end of customizations for IE 7 and below */


/* Booking box all steps - BOoooooo! */
html, body { width:auto; font:13px/20px normal Helvetica, Arial, sans-serif; background:white; }
div.booking-box { margin:auto; padding:0em; text-align:center; font:13px/20px normal Helvetica, Arial, sans-serif; color:#4F5155; background-color:white; width:auto; height:auto; min-width:15em; max-width:42em; min-height:10em; }
div.booking-box-warning { max-width: 15em; padding:1.6em; margin:6em auto 0 auto; background:#e99; color:#fff; border:5px solid #fff; border-radius:0.8em; box-shadow:5px 5px 10px #aaa; }
hr.booking-box-warning-hr { border:6px solid #fff; margin:0 1em 0 1em; }
div.booking-box-header { margin:0em; padding:0.3em; text-align:center; font:13px/20px normal Helvetica, Arial, sans-serif; color:#4F5155; line-height: 2em; height:auto; min-height:2.2em; }
div.booking-box-header h1 { height:auto; margin:0 0 0.1em 0; padding:0; }
div.booking-box-left-1 { float:left; margin:auto; margin:0em; width:16em; max-width:26em; height:auto; }
div.booking-box-right-1 { float:left; margin:0.6em 0 0 0; padding:0 0 0 0.4em; min-width:12em; max-width:20em; height:auto; }
div.open-ticket { float:none; margin:auto; }
div.booking-box-number-of-tickets { margin:0 0 0 0; text-align:left; height:30px;}
div.booking-box-number-of-tickets span { font-weight:bold; color:#807E7E;}
div.booking-box-ticket-type { margin:0.5em 0.5em 0 0; padding:0em; text-align:left; height:auto; }
div.booking-box-ticket-type span.ticket_type_sum  { font-size:1.1em; font-weight:800; }
div.booking-box-ticket-type ul { margin-top:0; padding:0em 1em; }
div.booking-box-ticket-type li { margin:0em; height:1.6em; }
div.booking-box-ticket-type p.pricing-notes { margin:0; padding: 0.8em 0 0.8em 0; font-size:1em; line-height:1.2em; text-align:justify;}
div.booking-box-ticket-type input { height:0.8em; padding:0; }
div.booking-box-ticket-type select option:disabled  { display:none; color:red; }
div.booking-box-ticket-type table { width:100%; }
div.booking-box-ticket-type td.col1 { line-height:1em; padding:0 0 1em 0; }
div.booking-box-ticket-type td.col2 { line-height:1em; text-align:right; padding:0 0 1em 0.4em; text-align:right; }
div.booking-box-ticket-type td.col2 .strike { text-decoration:line-through; color:grey; font-size:0.9em; }
div.booking-box-ticket-type td.col3 { width:4.3em; text-align:right; padding:0 0 1em 0;}
div.booking-box-ticket-type td.col3 select { font-size:0.9em; font-weight:bold; padding:0.2em; }
div.booking-box-options { padding:0 1em 0em 0em; margin-bottom:1.5em; width:20em; height:auto; text-align:left; }
div.booking-box-options p { margin:0em; }
div.booking-box-options span.option-title { font-size:1.1em; font-weight:800; margin:0em; }
div.booking-box-options span.option-sum { font-size:1.1em; font-weight:800; margin:0em; }
div.booking-box-sale { font-size:1.4em; width:auto; margin-right:auto; margin-left:auto; white-space:nowrap; padding: 0em; margin-top:10px; }
div.booking-box-success { margin:0; padding:1em; text-align:center; color:#4F5155; height:auto; }
div.booking-box-success p { font-size: 1.4em; }
div.success-booking-number { display:inline-block; margin:auto; background:#fcfefa; border:1px solid #fdfdfd; border-radius:0.3em; box-shadow:1px 1px 2px #ada inset; font-size:2em; font-weight:bold; padding:0.6em; }
div.view-ticket-button { display:inline-block; max-width:13em; margin:auto; background:orange; border-radius:0.3em; box-shadow:0 -3px 0 0 rgba(0, 0, 0, 0.1) inset, 0 1px 3px 0 rgba(0, 0, 0, 0.3); padding:0.6em; font-size:1.6em; }
div.view-ticket-button:hover { background:#fa0; color:#fff; opacity:0.7; }
div.go-back-button { display:inline-block; max-width:13em; margin:auto; background:#15af00; border-radius:0.3em; box-shadow:0 -3px 0 0 rgba(0, 0, 0, 0.1) inset, 0 1px 3px 0 rgba(0, 0, 0, 0.3); padding:0.6em; font-size:1.6em; }
div.go-back-button:hover { background:#0a0; color:#fff; opacity:0.7; }

.ticket-name {}
.booking-box-addon-header { color:#555; font-size:85%; line-height:85%; font-weight:600; }
.ticket-addon { color:#555; font-size:85%; font-weight:100; line-height:85%; }

span.total-price-old-strike { color:#333; text-decoration:line-through; }
span.total-price-old { display:none; color:#999; font-weight:100; font-size:0.75em; }
div.ticket-warning-visible { color:#faa; display:none; }
div.ticket-warning { color:#faa; display:none; }
div.buy-now-button { width:auto; height:auto; text-align:center;}
.buy-now { text-transform:uppercase; border:none; background:#15AF00; color:#fff; width:auto; height:auto; margin:auto; font-size:1em; font-weight:800; margin:0.5em 0 0 0; padding:0.5em 1em 0.5em 1em; border-radius:0.26em; box-shadow: 0 -3px 0 0 rgba(0, 0, 0, 0.1) inset, 0 1px 3px 0 rgba(0, 0, 0, 0.3);}
.buy-now-2 { text-transform:uppercase; float:left; border:none; background:#15AF00; color:#fff; width:auto; height:auto; font-size:1em; font-weight:800; margin:0; padding:0.5em; border-radius:0.26em; text-decoration:none; box-shadow: 0 -3px 0 0 rgba(0, 0, 0, 0.1) inset, 0 1px 3px 0 rgba(0, 0, 0, 0.3); }
.buy-now-2 a, .buy-now-2 a:hover, .buy-now-2 a:visited { color:white; text-decoration:none }
.buy-now-2.cart-back { cursor: pointer; float:none; margin:1em; margin-left:0.25em; margin-top: 1.66em }
/* CART */
.cart-buttons-div { display:inline-block; height:55px; overflow:hidden; }
.add-to-cart-button { white-space:normal; text-transform:uppercase; border:none; color:#fff; font-size:12px; font-weight:800; max-width:140px; width:auto; height:40px; margin:0; padding:0.5em; border-radius:0.26em; box-shadow:0 -3px 0 0 rgba(0, 0, 0, 0.1) inset, 0 1px 3px 0 rgba(0, 0, 0, 0.3); background:#15af00; /*url(/img/icon-cart-small.png) 4px 2px no-repeat; */}
.add-to-cart-button:hover { background: #48d90f;/* url(/img/icon-cart-small.png) 4px 2px no-repeat*/; }

.checkout-cart-button { text-transform:uppercase; border:none; color:#fff; margin:auto; font-size:12px; font-weight:800; width:55px; height:40px; margin:0; padding:0.5em 0 0.5em 0; border-radius:0.26em; box-shadow: 0 -3px 0 0 rgba(0, 0, 0, 0.1) inset, 0 1px 3px 0 rgba(0, 0, 0, 0.3); background:#15af00 url('/img/icon-cart-checkout-white-small.png') 8px center no-repeat; }
.checkout-cart-button:hover { background: #48d90f url('/img/icon-cart-checkout-white-small.png') 8px center no-repeat; }
.checkout-cart-button-div { display:inline-block; }
.message-div { z-index:100; opacity:0.9; position:absolute; top:0; left:0; width:100%; height:100%; text-align:center; background:#888; }
.message-text-ok { z-index:101; position:absolute; top:50%; left:50%; max-width:150px; transform: translateX(-50%) translateY(-50%); padding:20px; min-height:30px; max-height:150px; overflow:hidden; background:#5a5; color:#fff; border-radius:10px; white-space:normal; word-wrap:break-word; font-size:14px; line-height:16px; }
.message-text-err { z-index:101; position:absolute; top:50%; left:50%; max-width:150px; transform: translateX(-50%) translateY(-50%); padding:20px; min-height:30px; max-height:150px; overflow:hidden; background:#a55; color:#fff; border-radius:10px; white-space:normal; word-wrap:break-word; font-size:14px; line-height:16px; }


.currency { font-size:0.65em; font-weight:100; font-style:italic; }
div.booking-box div.input input { width:175px; }
div.booking-box div.input textarea { min-width:175px; width:175px; max-width:175px; min-height:40px; height:40px; max-height:40px; }
div.facebook-fan-discount { width:100%; min-height:30px; max-height:48px; text-align:center; }
div.facebook-fan-discount div { float:left !important; }
/*.fb-like span iframe { width:80px !important; height:25px !important; }*/   /* fb bug prevention: fb-like button disapears after 45s */
.fb-like span iframe { /*width:auto !important; height:auto !important;*/  }   /* fb bug prevention: fb-like button disapears after 45s */
.promo-code-label-ask { display:inline; font-size:0.9em; max-width:4em; max-height:2em; }
input.promo-code-input-ask { width:5em; height:1.2em; padding:0.2em 0.4em 0.2em 0.4em; border:1px solid #999; border-radius:0.3em; color:#555; font-size:0.9em; font-weight:300; }
div.promo-code-valid { padding:3px 0 0 5px; display:inline;  }
div.promo-code-valid img { margin:-3px; }
div.facebook-fan-valid { padding:3px 0 0 5px; display:inline;  }
div.facebook-fan-valid img { margin:-3px; }
div.powered { font-size:1.5em; padding:0.5em 3em 0 0; margin-left:3em; }
.powered { margin:0; font-size:7.5px; padding:0.3em 0 0 3em; color:#ccc; text-align:center; }
.powered a { display:inline-block; min-width:16em; height:1.5em; text-align:left; padding:1em 0 1em 0; font-weight:300; text-decoration:none; color:#aaa;}
.powered a:hover { color:#0d0; }
.opacity-slo { opacity:0.9; }
.opacity-lo { opacity:0.75; }
.opacity-med { opacity:0.5; }
.opacity-hi { opacity:0.35; }
.opacity-shi { opacity:0.05; }
.booking-box-right-1.opacity-shi {opacity:0.5;}



div.error { color:red; font-weight:bold; font-size:12px; display:inline; }
div.error p { margin:0.2em 0 1em 0; padding:0.4em 0 0 0; display:inline; }
div.error2 { display:inline; padding:0 0 0 1em; color:red; font-weight:500; font-size:0.8em; }
div.error2 p { display:inline; }
h1 { margin-bottom:1.3em; text-align: center; }
h4 { margin-bottom:0; }
div.booking-box-left-2 { text-align:center; float:left;  margin:auto; padding-left:1em; width:15em; height:auto; min-height:10em; }
div.booking-box-right-2 { text-align:center; float:left; margin:auto; padding:0 0 1em 1em; width:15em; height:auto; text-align:left; }
.loading-background { z-index:999; position:fixed; top:0; left:0; padding-top:8em; width:100%; height:100%; background:url('/img/overlay.png') 0px 0px repeat scroll transparent; text-align:center; }
.loading-dialog { width:auto; min-width:8em; max-width:13em; margin:auto; height:auto; padding:1em; background:white; border-radius:1em; color:black; box-shadow:0 0 15px #111; -webkit-box-shadow:0 0 15px #111; -moz-box-shadow:0 0 15px #111; }
.loading-gif {  margin:0 auto; width:14em; }
.loading-gif img { width:4em; height:auto;}
div.back-button { width:auto; height:auto; float:left; box-shadow: 0 -3px 0 0 rgba(0, 0, 0, 0.1) inset, 0 1px 3px 0 rgba(0, 0, 0, 0.3); }
a.back-button-products img:hover { border:1px solid lightgrey; box-shadow: 0 -3px 0 0 rgba(0, 0, 0, 0.1) inset, 0 1px 3px 0 rgba(0, 0, 0, 0.3); }
a.back-button-box1 img { height:19px; }
a.back-button-box1 img:hover { border:0px solid lightgrey; box-shadow: 0 -3px 0 0 rgba(0, 0, 0, 0.1) inset, 0 1px 3px 0 rgba(0, 0, 0, 0.3); }
a.back-button-box2 img:hover { border:0px solid lightgrey; box-shadow: 0 -3px 0 0 rgba(0, 0, 0, 0.1) inset, 0 1px 3px 0 rgba(0, 0, 0, 0.3); }
a.back-button-box3 { text-decoration:none; font-size:16px; line-height:16px !important;  font-weight:100; color:#666; }
a.back-button-box3:active { text-decoration:none; color:#666; }
a.back-button-box3:hover { text-decoration:none; color:#666; }
a.back-button-box3:visited { text-decoration:none; color:#666; }
a.back-button-box3 img { height:19px; margin:auto; vertical-align:top; display:inline-block; }
a.back-button-box3 img:hover { border:0px solid lightgrey; box-shadow: 0 -3px 0 0 rgba(0, 0, 0, 0.1) inset, 0 1px 3px 0 rgba(0, 0, 0, 0.3); }



span.required-asterisk { color:#f00; font-size:16px; line-height:14px; }

h1.bookingbox-step2-header { text-align:left; }
.bookingbox-step1-rental-night-counter { }
.bookingbox-step2-rental-night-counter { margin:0.6em 0 0 0; }
img.arrow-select-day { height:40px; width:auto; }
img.arrow-select-hour { float:left; height:0px; width:auto; }
img.arrow-select-ticket { float:right; margin:-0.5em -0.8em 0 0; width:auto; height:0px; }
div.label { float:left; width: 14.5em; text-align:left; padding:0; line-height:1.1em;}
div.input { float:left; margin:0 0 0.3em 0;}
/*div.comments { float:left; padding:1.5em 0 0 0em; margin-bottom:2em; text-align:left; max-width:20em; }
div.comments textarea { max-width:15em; max-height:10em; border-radius: 3px; border: solid 1px #aaa;}
*/
img.creditcards { margin-left:-0.5em; width:15em; }
p.no-fees { float:left; display:block; text-align:left; font-size:0.7em; color:#060; font-weight:100; line-height:0.9em; margin:0.5em auto 0; width:16em; white-space:normal; }
p.payment-warning { display:none; float:right; font-size:1em; color:#993333; font-weight:700; font-style:italic; margin:0;}
.product-buy-now { margin:1em; padding:0.6em 0.3em 0.7em 0.3em; border-radius:0.3em; background:#15AF00; min-width:10em; max-width:40em; height:auto; box-shadow: 0 -3px 0 0 rgba(0, 0, 0, 0.1) inset, 0 1px 3px 0 rgba(0, 0, 0, 0.3); }
a.product { text-decoration:none; font-size:1.6em; font-weight:800; color:#fff; }
div.gift-checkbox {padding:0 0 10px 0;}
img.gift-icon {margin:0 0 -3px -2px;}
ul.order-list { list-style-type:none; margin:0; padding:0; line-height:1em; }
ul.order-list li { padding:0 0 0.4em 0; line-height:1em !important; }

/* rental calendar */
.rental-datetime-start { max-width:10em; margin:0.8em 0.2em 1em 0.2em; padding:0; min-height:3.5em; text-align:center; }
.rental-datetime-start-title { display:block; color:#807E7E; padding:0 0 0.3em 0.9em; font-weight:bold; }

.rental-date-start-field { margin:auto; width:12em; }
.rental-date-start-field-icon { width:16px; float:left; margin:2px 3px 0 2.4em; }
.rental-date-start-field-input { display:block; width:100%; height:2em; }
.rental-date-start-field-input input { color:#353; font-size:13px; padding:0px; line-height:9px; width:6em; text-align:center; margin:auto; float:left; padding:0.1em 0 0.05em 0; }
.rental-time-start-field { display:block; width:100%; height:2em; }
.rental-time-start-field-icon { width:16px; float:left; margin:2px 2px 0 2.35em; }
.rental-time-start-field-dropdown { min-width:6.46em; margin-left:0.25em; float:left; padding:0.1em 0 0.1em 0; }


.rental-datetime-end { max-width:10em; margin:0.8em 0.2em 1em 0.2em; padding:0; min-height:3.5em; text-align:center; }
.rental-datetime-end-title { display:block; color:#807E7E; padding:0 0 0.3em 0.9em; font-weight:bold; }

.rental-date-end-field { margin:auto; width:12em; }
.rental-date-end-field-icon { width:16px; float:left; margin:2px 3px 0 2.4em; }
.rental-date-end-field-input { display:block; width:100%; height:2em; }
.rental-date-end-field-input input { color:#353; font-size:13px; padding:0px; line-height:9px; width:6em; text-align:center; margin:auto; float:left; padding:0.1em 0 0.05em 0; }

.rental-time-end-field {display:block; width:100%; height:2em; }
.rental-time-end-field-icon { width:16px; float:left; margin:2px 2px 0 2.35em; }
.rental-time-end-field-dropdown { margin-left:0.25em; min-width:6.46em; float:left; padding:0.1em 0 0.1em 0; }

/* vertical thin display */
@media screen and (max-width: 480px) {
.booking-box-left-1 { float:none !important; margin:auto !important; width:auto !important; }
.booking-box-right-1 { float:none !important; margin:auto !important; }
.booking-box-left-2 { float:none !important; }
.booking-box-right-2 { float:none !important; margin:auto !important; }
.booking-box-number-of-tickets { text-align:center !important; padding:0 2em 0 0; }

.rental-datetime-start { min-width:4em; min-height:2em; float:left; }
.rental-datetime-end { min-width:4em; min-height:2em; float:right; margin-right:3.7em; }
img.arrow-select-ticket { float:right; margin:-0.5em -3em 0 0; width:auto; height:0px; }
}

/* vertical ultra thin display */
@media screen and (max-width: 320px) {
.booking-box-left-1 { float:none !important; margin:auto !important; width:auto !important; }
.booking-box-right-1 { float:none !important; margin:auto !important; }
.booking-box-left-2 { float:none !important; }
.booking-box-right-2 { float:none !important; margin:auto !important; }
.booking-box-number-of-tickets { text-align:center !important; padding:0 2em 0 0; }

.rental-datetime-start { float:none; margin:auto; display:block; width:100%; background:#fefefe; min-width:4em; min-height:2em; }
.rental-datetime-start-title span { margin-left:-5em; }
.rental-date-start-field-icon { margin:2px 3px 0 1em; }
.rental-time-start-field-icon { margin:2px 2px 0 1em; }
.rental-datetime-end { float:none; margin:auto; display:block; width:100%; background:#fefefe; min-width:4em; min-height:2em; }
.rental-datetime-end-title span { margin-left:-5em; }
.rental-date-end-field-icon { margin:2px 3px 0 1em; }
.rental-time-end-field-icon { margin:2px 2px 0 1em; }
img.arrow-select-ticket { float:right; margin:-0.5em -3em 0 0; width:auto; height:0px; }
}

input[type="checkbox"] { width:1em !important; }
input[type="radio"] { width:1em !important; }

ul.form-generator-front-fields-list { list-style:none; margin:0; padding:0; text-align:left; overflow:hidden; }
ul.form-generator-front-fields-list li { display:table; }

.lowercase { text-transform:lowercase; }
.uppercase { text-transform:uppercase; }
.capitalize { text-transform:capitalize; }

.font-tiny { font-size:0.8em; }
.font-small { font-size:0.95em; }
.font-normal { font-size:1.2em; }
.font-big { font-size:1.4em; }
.font-bigger { font-size:1.7em; }
.font-biggest { font-size:2em; }

.font-tiny-px { font-size:8px; line-height:8px; }
.font-small-px { font-size:10px; line-height:10px; }
.font-normal-px { font-size:12px; line-height:12px; }
.font-big-px { font-size:14px; line-height:14px; }
.font-bigger-px { font-size:17px; line-height:17px; }
.font-biggest-px { font-size:20px; line-height:20px; }

.float { float:left }
.float-right {float:right; }
.float-none, .clear { float:none; clear:both; }

.nowrap { white-space:nowrap; }
.inline {display:inline; }

.red { color:#f00; }
.red-light { color:#fdd; }
.red-dark { color:#900; }
.green { color:#0f0; }
.green-light { color:#dfd; }
.green-dark { color:#090; }
.blue { color:#00f; }
.blue-light { color:#ddf; }
.blue-dark { color:#009; }
.white { color:#fff; }
.black { color:#000; }
.black-light{ color:#333; }
.grey { color:#bbb; }
.grey-light { color:#eee; }
.grey-dark { color:#999; }
.grey-darker { color:#777; }
.grey-darkest { color:#555; }
.pink { color:pink; }

.text-shadow-white { text-shadow:0px 0px 1px #fff !important; }
.text-shadow-black { text-shadow:0px 0px 1px #000 !important; }

.background-red { background:#f00; }
.background-red-light { background:#fdd; }
.background-red-dark { background:#900; }
.background-green { background:#0f0; }
.background-green-light { background:#dfd; }
.background-green-dark { background:#090; }
.background-blue { background:#00f; }
.background-blue-light { background:#ddf; }
.background-blue-dark { background:#009; }
.background-white { background:#fff; }
.background-black { background:#000; }
.background-black-light{ background:#333; }
.background-grey { background:#bbb; }
.background-grey-light { background:#eee; }
.background-grey-dark { background:#999; }
.background-grey-darker { background:#777; }
.background-grey-darkest { background:#555; }
.background-pink { background:#f7b; }

.center { text-align:center; margin:auto; }
.bold { font-weight:bold; }
.non-bold { font-weight:normal; }
.italic { font-style:italic; }
.non-link { text-decoration:none; }

.line-bigger { line-height:1.5em; }
.line-big { line-height:1.2em; }
.line-normal { line-height:1em; }
.line-small { line-height:0.85em; }
.line-smaller { line-height:0.65em; }

.disabled { pointer-events:none; }
.line-through { text-decoration:line-through; }
.strike { text-decoration:line-through; }

.padding-0 { padding:0; }
.padding-01 { padding:0.1em; }
.padding-02 { padding:0.2em; }
.padding-03 { padding:0.3em; }
.padding-04 { padding:0.4em; }
.padding-05 { padding:0.5em; }
.padding-1 { padding:1em; }
.padding-2 { padding:2em; }
.padding-3 { padding:3em; }

.margin-0 { margin:0; }
.margin-01 { margin:0.1em; }
.margin-02 { margin:0.2em; }
.margin-03 { margin:0.3em; }
.margin-04 { margin:0.4em; }
.margin-05 { margin:0.5em; }
.margin-1 { margin:1em; }
.margin-2 { margin:2em; }
.margin-3 { margin:3em; }

.border-0 { border-radius:0.5em; }
.border-02 { border-radius:0.2em; }
.border-03 { border-radius:0.3em; }
.border-04 { border-radius:0.4em; }
.border-05 { border-radius:0.5em; }
.border-1 { border-radius:1em; }

.break-long-lines {
  overflow-wrap: break-word;
  word-wrap: break-word;
  -ms-word-break: break-all;
  word-break: break-word;
  /*-ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;*/
}


 /***BUY NOWBUTTON HOVER***/
.product-buy-now:hover, .buy-now:hover, .buy-now-2:hover { background: #48d90f; }

/***TIMEBUTTON-SELECTED***/
.event-label-selected { /*font-size: 15px; */}

/***BACKGROUND***/
html, body, div.booking-box
{background:#fff; border-radius: 16px;}

 /***TODAY'S DAY***/
.eventsCalendar-daysList li.current a { font-weight:bold; color:#FFF; }

/*** Client info***/
div.booking-box div.input input, div.booking-box div.input textarea {border-radius: 3px; border: solid 1px #aaa; padding:3px; }



/* LIGHTBOX ONLY */
body.lightbox #over{ position:absolute; top:0px; left:0px; background-color:rgba(0,0,0,0.5); height:2500px; width:100%; }
body.lightbox a.close {color: #fff;margin: 30px auto 10px auto; display: block; background-color:rgba(0,0,0,0.5); margin: 10px auto 10px auto; width:520px; padding: 5px; text-align:center; font-weight:bold; border-radius: 0.9em !important; font: 16px normal Helvetica,Arial,sans-serif; text-decoration:none;}
body.lightbox iframe.lightbox-background {width: 100%; height: 2500px; padding: 0px; margin: 0px; border: none;}
body.lightbox iframe.booking {display:block; margin:0px auto 0px auto; width:510px; min-height:480px; border:1px solid #ccc; padding:10px; background:rgba(255, 255, 255, 1); border-radius:0.9em !important; -webkit-box-shadow:1px 1px 8px rgba(50, 50, 50, 0.55); -moz-box-shadow:1px 1px 8px rgba(50, 50, 50, 0.55); box-shadow:1px 1px 8px rgba(50, 50, 50, 0.55); }
@media (max-width: 521px) {
  body.lightbox iframe.booking { width:96%; min-height:800px; padding:4px;}
  body.lightbox a.close { width:96%; padding:4px; }
  body.lightbox iframe.lightbox-background { display:none; }
  body.lightbox { margin:0; padding:0; }
}

.multiclient-ticket-name {
  font-weight: bold;
}

.multiclient-addon-info {
  color: #999;
  font-size: 10px;
  line-height: normal;
}

.multiclient-data {
  background: #f5f5f5;
  border-width: 2px;
  border-color: black;
  border-style: dashed;
  padding: 3px;
  margin-bottom: 10px;
}

.autofill-button {
  border:none;
  background:#42753b;
  color:#fff;
  width:auto;
  height:auto;
  margin:auto;
  font-size:1em;
  font-weight:800;
  margin:0.5em 0 0 0;
  padding:0.5em 1em 0.5em 1em;
  border-radius:0.26em;
  box-shadow: 0 -3px 0 0 rgba(0, 0, 0, 0.1) inset, 0 1px 3px 0 rgba(0, 0, 0, 0.3);

}

.autofill-button:hover {
  background: #5e9c45;
}

.cart-item:hover { text-decoration: underline }
.cart-item { color:#555; cursor:pointer }
.cart-item-separator { opacity:0.25; width:14em; margin:10px 0 10px 0; padding:0; }
.cart-item-name { font-size:14px; font-weight:bold; }
.cart-item-date { font-size:14px; font-weight:bold; }
.cart-item-tickets { font-size:12px; line-height:13px; margin:5px 0 0 0; }
.cart-item-tickets h3 { font-size:12px; line-height:13px; margin:0; }
.cart-item-transfer { color:#787; font-size:12px; line-height:13px; margin:7px 0 0 0; font-style:italic; }
.cart-total-price { font-size:18px; font-weight:bold; margin:15px 0 0 0; text-transform:uppercase; }
.cart-remove-item { float:right; margin:5px; width:20px; }

.badge1 {
   position:relative;
}
.badge1[data-badge]:after {
  content: attr(data-badge);
  position: absolute;
  top: -15px;
  right: -10px;
  text-align: center;
  line-height: 18px;
  border-radius: 100%;
  min-width: 12px;
  padding: 2px 5px;
  font-size: 12px;
  font-weight: bold;
  color: #fff;
  background-color: #15af00;
  box-shadow: 0 -1px 0 0 rgba(0,0,0,0.5) inset, 0 1px 1px 0 rgba(0,0,0,0.5);
}
.badge1[data-badge="0"]:after {
  content: none;
}

.cart-checkout-link {
  margin-top: 0.55em;
}

.cart-checkout-link a, .cart-checkout-link a:visited {
  font-size: .75em;
  text-decoration: underline;
  color:#29e;
  font-weight: bold;
  cursor:pointer;
}

.cart-item .green-dark,  .cart-item .red-dark, .cart-item .green-dark + br, .cart-item .red-dark + br { display:none }

.positive { color:red }
.negative { color:green }


.progress-wrp {
    display:none;
    border: 1px solid #aaa;
    padding: 3px;
    position: relative;
    height: 13px;
    border-radius: 3px;
    margin: 10px 0 10px 0;
    text-align: left;
    background: #fff;
    width: 175px;
    margin-top: 50px;
}
.progress-wrp .progress-bar{
    height: 100%;
    border-radius: 3px;
    background-color: #5e9c45;
    width: 0;
}
.progress-wrp .status{
    top:50%;
    left:50%;
    transform: translateX(-50%) translateY(-50%);
    position:absolute;
    display:inline-block;
    color: #000000;
}

.uploaded-files-status {
  margin-bottom:10px;
}

.booking-actions-container  .progress-wrp {
  margin-top: 0;
}

.tooltip-upload  {
  display:none;
}
.booking-actions-container .tooltip-upload {
  display:inline-block;
}


tr.booking-actions .progress-wrp {
  margin-top:0;
}

.delete-file-icon {
  cursor: pointer;
}
.delete-file-icon img {
  width: 16px;
  height: 16px;
  vertical-align: middle;
  margin-left: 3px;
}

@-webkit-keyframes spin {
  from {-webkit-transform: rotateZ(0deg);}
  to {-webkit-transform: rotateZ(360deg);}
}

@keyframes spin {
  from {transform: rotateZ(0deg);}
  to {transform: rotateZ(360deg);}
}

.custom-icon-spinning {
  display: inline-block;
  animation: spin 2s cubic-bezier(0.68, -0.55, 0.27, 1.55) 0s infinite;
}


table.price-summary {
  font-size: 1.15em;
  width:100%;
  border-collapse: collapse;
}

table.price-summary td:not(:first-child) {
  text-align: right;
}

table.price-summary td:first-child {
  width: 90%!important;
  padding: 3px 0 2px 0;
}

table.price-summary .total {
  font-weight:bolder;
}

.order-list.cartstep2 {
  width:95%;
  margin:0 auto;
}

.order-list.cartstep2 li strong {
  float: right;
}

.order-list.cartstep2 h3 {
  width: 90%;
  margin: 0 auto;
  margin-top: 5px;
}

.order-list.cartstep2 + h3 {
  width: 90%;
  margin: 0 auto;
  margin-top: 5px;
}

.order-list.cartstep2 + h3 strong {
  float:right;
}

.order-list.cartstep2 li.subitem {
  margin-left: 6px;
}